> For the complete documentation index, see [llms.txt](https://developers.didomi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.didomi.io/integrations/emailing/providers/actito-sms.md).

# Actito SMS

Didomi can connect to Actito Transactional SMS to send sms through your own templates and phone numbers.

## Implementation

Didomi uses the Actito API for transactional SMS and can easily connect to your campaign with your API key.

This email configuration requires an [Actito](https://developers.didomi.io/integrations/third-party-apps/preference-management-platform-integrations/actito) integration with the `enable_emailing` property set to `true`.

## Field

Didomi needs the following configuration items to setup the connection with Actito SMS:

| Configuration     | Description                          | Required |
| ----------------- | ------------------------------------ | -------- |
| **Campaign name** | Name of the campaign for sending SMS | Yes      |

The configuration of the Actito Email connector cannot be done in the Didomi Console at the moment. Please reach out to <support@didomi.io> to get your Actito SMS connector configured and provide the elements listed above.

## Example

```json
{
    "type_id": "actito",
    "email_type": "YOUR_TEMPLATE_ID",
    "properties": {
        "sms_campaign_name": "YOUR_SMS_CAMPAIGN_NAME"
    }
}
```

## Templates

Make sure to provide the IDs of the event types that you will be sending. [See the Templates section](/integrations/emailing/templates.md) for more information.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developers.didomi.io/integrations/emailing/providers/actito-sms.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
